### Property

# Gtk Paned:max-position

since: 4.0

#### Declaration

    property max-position: int [ read ]

#### Description [src]

The largest possible value for the `GtkPaned:position` property.

This property is derived from the size and shrinkability of the widget’s children.

Type: | `gint`
Available since: | 4.0

Default value | 2147483647

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no